Create pre-production VRE to serve PARTHENOS developments of Joint Resource Registry

Dec 18, 2017 05:41 PM - Francesco Mangiacrapa

Status: Released Start date: Dec 18, 2017

Priority: Urgent Due date:  

Assignee: Massimiliano Assante % Done: 100%

VRE_Policy: Private Data Analytics

Description:

 

Invite_Policy: VRE_Manager Data Discovery &

Access:

 

VRE Managers:  Data Discovery &

Access Desc:

 

Storage Capacity:  Other App to be

integrated:

 

Database:  Integrated Apps

Description:

 

Data Analytics:    

Description

A new VRE called "ParthenosPre" must be created under the scope "/gcube/preprod" in order to perform data publishing tests on

gCube Dev Catalogue via web service rest

History

#1 - Dec 18, 2017 05:46 PM - Massimiliano Assante

- Status changed from New to Planned

#2 - Dec 18, 2017 05:47 PM - Massimiliano Assante

- Project changed from 10 to D4Science Infrastructure

- Subject changed from Create pre-production VRE to serve Parthenos tests to Create pre-production VRE to serve PARTHENOS developments of

Joint Resource Registry

- Status changed from Planned to In Progress

- Target version deleted (WP6)

#3 - Dec 21, 2017 12:15 PM - Massimiliano Assante

- % Done changed from 0 to 100

The VRE has been created https://pre.d4science.org/group/parthenos_pre access to @alessia.bardi@isti.cnr.it has been given.

#4 - Dec 21, 2017 12:16 PM - Massimiliano Assante

- Status changed from In Progress to Available

#5 - Dec 21, 2017 12:16 PM - Massimiliano Assante

- Status changed from Available to Released
